<!DOCTYPE html>
<html>
  <head>
    <title>Flix!</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
  </head>

  <body>
    <header>
      <h1>Flix</h1>
    </header>
      <%= yield %>
    <footer>
      Copyright <a href='hilgendorf.me'>hilgendorf.me</a>, <%= Time.now.year %>
    </footer>
  </body>
</html>
